» Ubuntu » Пакеты

Error

two or more packages specified (root-plugin-gui-sessionviewer raring)